papi_hardware_avail(1)

NAME
papi_hardware_avail - papi_hardware_avail utility.

file papi_hardware_avail.c

NAME

papi_hardware_avail - provides detailed information on the hardware available in the system.

Synopsis

Description

papi_hardware_avail is a PAPI utility program that reports information about the hardware devices equipped in the system.

Options

•   -h help message

Bugs
There are no known bugs in this utility. If you find a bug, it should be reported to the PAPI Mailing List at ptools-perfapi@icl.utk.edu.